@charset "UTF-8";

h3 {
    text-align: center;
	color: #803238;
}

/* Background color for navbar and dropdown menus */
.navbar-custom, .navbar-custom .dropdown-menu {
    background-color: #F8F8F8;
}

/* Text color for navbar and dropdown menus */
.navbar-custom .navbar-brand, .navbar-custom .navbar-text,
.navbar-custom .navbar-nav .nav-link,
.navbar-custom .dropdown-item {
    color: #6A6A6A;	
	border-bottom: 2px #F8F8F8 solid;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

/* Background and text colors for current page link and links on hover and focus */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:focus {    
	border-bottom: 2px #803238 solid;
    color: #803238;
	background:linear-gradient(#F8F8F8, white);

}
.navbar-custom .nav-item:hover .nav-link{
	border-bottom: 2px #B38587 solid;
	color: #B38587;
}

.navbar-custom .dropdown-item:hover{
    background-color: #B38587;
	border-bottom: 2px #F8F8F8 solid;
    color: #fff;
} 

/* Border and text colors for menu icon on small screens */
.custom-toggler.navbar-toggler {
    border-color: #803238;
    color: #803238;
}

/*NavBar Drop Down Animation*/
@media (min-width: 960px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform:translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

/* Hamburger icon - use same rgb values as previous rule for stroke */
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(128,50,56,1.00)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/* Homepage Carousel style */
.carousel{
	padding-top: 3rem; 
	padding-bottom: 3rem;
	background: linear-gradient(#F8F8F8, white);
}
.carousel h1{
    color: #803238;
    padding-top: 5rem;
}
.carousel p {
    margin-top: 0rem; 
	margin-bottom: 0rem;
}
.carousel a {
	text-decoration: none;
	color: #803238;
}
.carousel a:hover {
	color: #B38587;
}
#homecarousel {
    padding-left: 0rem;
    padding-right: 0rem;
	text-align: left;
    color: #6A6A6A;
}
.carousel-control-next,
.carousel-control-prev {
    filter: invert(10%);
}
.carousel-indicators .active{
    background-color: #803238;
}
.carousel-indicators li {
    background-color: #6A6A6A;  
}

/* Top Image Banner style */
#banner {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}
#banner h1 {
    position: absolute;
    color: #fff;
    text-shadow: 2px 1px rgba(71,71,71,0.68);
    font-size: 2rem;
    bottom: 0%;
    left: 3%;
}

@media screen and (min-width:440px){
#banner {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}
	
#banner h1 {
    position: absolute;
    color: #fff;
    text-shadow: 2px 1px rgba(71,71,71,0.68);
	font-size: 1.8rem;
	bottom: 0%;
    left: 3%;
}
}

@media screen and (min-width:576px){
#banner {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}
	
#banner h1 {
    position: absolute;
    color: #fff;
    text-shadow: 2px 1px rgba(71,71,71,0.68);
	font-size: 2.5rem;
    bottom: 3%;
	left: 3%;
}
}

@media screen and (min-width:960px){
#banner {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}
	
#banner h1 {
    position: absolute;
    color: #fff;
    text-shadow: 2px 1px rgba(71,71,71,0.68);
	font-size: 3rem;
    bottom: 8%;
    left: 6%;
}
}

#banner-services h1 {
    position: absolute;
    color: #803238;
    font-size: 2rem;
    bottom: 0%;
    left: 3%;
}

@media screen and (min-width:440px){
#banner-services h1 {
    font-size: 1.8rem;
}
}

@media screen and (min-width:576px){
#banner-services h1 {
    font-size: 2.5rem;
    bottom: 3%;
}
}

@media screen and (min-width:960px){
#banner-services h1 {
    font-size: 3rem;
    bottom: 8%;
    left: 6%;
}
}

/* Feature Box #1 style*/
#feature1 {
	padding-top: 4rem;
	padding-bottom: 2rem;
	background-color: #DDDDDD;
}
#feature1  h6{
	text-align: center;
}
#feature1 img{
	padding: 0.5rem;
}

@media screen and (min-width:440px){
#feature1 {
	padding-top: 4rem;
	padding-bottom: 2rem;
	background-color: #DDDDDD;
}
#feature1  h6{
	text-align: center;
}
#feature1 img{
	padding: 0.5rem;
}
}

/* Feature Box #2 style */
#feature2 {
    padding-top: 4rem;
	padding-bottom: 2rem;
	background-color: #fff;
}
#feature2  h6{
	text-align: center;
}
#feature2 img{
	padding: 0.5rem;
}

@media screen and (min-width:440px){
#feature2 {
    padding-top: 4rem;
	padding-bottom: 2rem;
	background-color: #fff;
}
#feature2  h6{
	text-align: center;
}
#feature2 img{
	padding: 0.5rem;
}
}

/* About Highlight style */
#about_highlight {
	padding-top: 4rem;
	background-color: #DDDDDD;
	font-size: 1.2rem;
}
#about_highlight  h2 {
    color: #803238;
	text-align: center;
}
#about_highlight li {
	color:#6A6A6A;
}
#about_highlight img {
    width: 50px;
    margin: 10px auto;
    display: block;
}

@media screen and (min-width:440px){
#about_highlight {
	padding-top: 4rem;
	background-color: #DDDDDD;
	font-size: 1.2rem;
}
#about_highlight  h2 {
    color: #803238;
	text-align: center;
}
#about_highlight li {
	color:#6A6A6A;
}
#about_highlight img {
    width: 50px;
    margin: 10px auto;
    display: block;
}
}

/* List style in paragraph */
#mainli {
    margin-top: 1rem; 
	margin-bottom: 2rem;
	font-size: 1.2rem;
	color: #6A6A6A;
}
#mainli li {
    margin-bottom: 1rem;
}

/* List style in paragraph */
#mainli {
    margin-top: 1rem; 
	margin-bottom: 2rem;
	font-size: 1.2rem;
	color: #6A6A6A;
}
#mainli li {
    margin-bottom: 1rem;
}

/*-- gallery --*/
.gallery{
	padding:3em 0;
}
.gallery-grids{
	padding: 0 0 3rem 0;
}
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;	
	overflow: hidden;
	margin: 10px 0;
	height: auto;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
top: 50%;
    left: 0;
    width: 100%;
    height: 50%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h3 {
    word-spacing: -0.15em;
    font-size: 1.5em;
    margin-top: 18%;
    color: #FFF;
    font-weight: 600;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
/*-----------------*/
/***** Apollo *****/
/*-----------------*/


figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

/*figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}*/

figure.effect-apollo p {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #fff;
    margin: 3em;
    padding: 0 1em;
    max-width: 250px;
    border-right: 4px solid #fff;
    text-align: right;
    opacity: 0;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
.grid figure figcaption:hover {
    background-color: rgba(14, 12, 12, 0.42);
}
figure.effect-apollo h2 {
	text-align: left;
}

figure.effect-apollo:hover img {
	/*opacity: .2;*/
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

@media(max-width:991px) {
	figure.effect-apollo p {
    margin: 2em;
}
}
/*-- //end of gallery --*/

/*--contact map--*/
.map_w3layouts_agile iframe {
	width: 100%;
	min-height: 400px;
	border: none;
	padding: 0em;
	background: #ececee;
}

/*--connection design table--*/
.CDtable table {
    border-collapse: collapse;
  }
  th, td {
    border: 1px solid #6A6A6A;
    padding: 5px;
  }
  tr.header {
	  color: #fff;
	  background-color:#B38587;
  }
  tr:nth-child(even) {
    background-color: #F8F8F8;
  }

/* Footer style */
#pagefooter {
    align-content: center;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #803238;
    color: #fff;
}
#pagefooter a {
	text-decoration: none;
	color: #fff;
}
#pagefooter a:hover {
	color: #B38587;
}
#pagefooter li{
	line-height: 2.5rem;
}
